@charset "utf-8";
#map {
              display:block;
     width:100%;
	 height:400px;
}

.locationInfo {
         display:block;
		margin:0;
         width:98%; 
		  text-align:center;
}

.loc-box {
         display:inline-block;
		  margin:20px;
         width:44%; 
		 vertical-align:top;
}

.loc-tlt, .loc-txt {
         display:inline-block;
         width:98%; 
		text-align:left;
}

.loc-tlt {
    font-size:1.4em;
	color:#105c9a;
	font-family: 'NanumSquareOTFB00';
	letter-spacing:-0.5px; 
	padding:10px 20px;
    border-bottom : 2px solid #105c9a;
}

 .loc-txt {
		  margin:10px;
		  line-height:30px;
          font-size:16px;

}



@media (max-width:660px) {
 
#map_pc {       display:none   }
#map_mobile {       display:block   }
}


@media (max-width:960px) {
 
.loc-box {
         width:92%; 

   }

}
